.archive .newContentsList {
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 0px !important;
	width: 100% !important;
	max-width: 1200px;
}
.archive .newContentsList li{
	width: 33.3% !important;
	margin-bottom: 50px;
	padding: 20px;
	box-sizing: border-box;
}
.archive .newContentsList p.category span{
	font-size: .8em;
}
#sekkei_sec01 .newContentsList li {
	width: 25%;
}

@media only screen and (max-width: 1000px){
	.archive .newContentsList {
		gap: 0px  !important;
		padding: 0 10px !important;
	}
	.archive .newContentsList li{
		width: 50% !important;
	}
	.sekkeiIntro .newContentsList li {
		width: 45%;
	}
}
@media only screen and (max-width: 640px){
	.sekkeiIntro .newContentsList li {
		width: 100% !important;
	}
}